/* Ionic Variables and Theming. */
/* This is just a placeholder file For more info, please see: */
/* https://ionicframework.com/docs/theming/basics */

/* To quickly generate your own theme, check out the color generator */
/* https://ionicframework.com/docs/theming/color-generator */

ion-button {
    text-transform: none;
}

p {
    white-space: pre-wrap;
}

h1 {
    margin-top: 0em;
}

h2 {
    margin-top: 2em;
}

h3 {
    margin-top: 1.5em;
}


:root {
    --ion-color-dark: #222428;
}
